.window {
	width: 810px;
	margin: 1px auto;
	align-content: center;
	border: 1px solid gray;
	background-color: silver;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
}
.window-top{
	/*background-color: blue;*/
	color: white;
	font-size: 1.3rem;
}

.text-box {
    width: 620px;
	/*background-image: url('evil-cougar-entraps-human-v0-btfl53dbdmch1.jpeg');*/
    margin: 30px auto;
    padding: 9px;
	border: 9.5px solid SkyBlue;
}
.head-link{
    border: 1px solid black;
	background-color: #dcdcdc;
	color:Black
}

a:hover{
  color: blue;
}
a{
  color: black;
}

.links{
	align-content: center;
}
p{
	color: SkyBlue;
	font-size: 1.85rem;
}

h1{
	color: SkyBlue;
	font-size: 1rem;
}

p2{
	color: SkyBlue;
	font-size: 0.75rem;
}

style{
	background-attachment: fixed;
	background-repeat: repeat;
	overflow: hidden;
}





